/*START:-comp-size-calculator-confirmation */
.size-calculator-confirmation-modal-popup .sub-title-container
{
    position: relative;
}

    .size-calculator-confirmation-modal-popup .sub-title-container .btn-edit
    {
        position: absolute;
        right: 0;
        top: 5px;
        color: #666666;
    }

        .size-calculator-confirmation-modal-popup .sub-title-container .btn-edit a img
        {
            margin-right: 5px;
            width: 18px;
        }

    .size-calculator-confirmation-modal-popup .btn-container
    {
        margin-top: 30px;
    }

        .size-calculator-confirmation-modal-popup .btn-container .button
        {
            width: 47%;
            border-radius: 2px;
        }

        .size-calculator-confirmation-modal-popup .btn-container .shop-button-margin
        {
            margin-right: 10px;
        }

    .size-calculator-confirmation-modal-popup .gauge-image-confirmation
    {
        border: 1px solid #cccccc;
        width: 31%;
        margin-right: 15px;
    }

        .size-calculator-confirmation-modal-popup .gauge-image-confirmation:last-child
        {
            margin-right: 0;
        }

        .size-calculator-confirmation-modal-popup .gauge-image-confirmation .image-container
        {
            border-bottom: 1px solid #cccccc;
            text-align: center;
        }

        .size-calculator-confirmation-modal-popup .gauge-image-confirmation .category-text
        {
            text-align: center;
            text-transform: uppercase;
            font-size: 13px;
            color: #575757;
        }

    .size-calculator-confirmation-modal-popup .caption-text
    {
        padding: 18px 0px;
        font-size: 40px;
        font-family: Lato, Lato-Light;
        font-weight: 300;
        font-style: normal;
        text-align: center;
        color: #575757;
        margin: 0;
        border-bottom: 1px solid #cccccc;
    }

    .size-calculator-confirmation-modal-popup .selected-size
    {
        border-bottom: 1px solid #cccccc;
        padding: 40px 0px;
    }

        .size-calculator-confirmation-modal-popup .selected-size h2
        {
            font-size: 40px;
        }

@media screen and (min-width: 768px) and (max-width: 992px)
{
    .size-calculator-confirmation-modal-popup .gauge-image-confirmation
    {
        width: 30%;
        margin-right: 20px;
    }

        .size-calculator-confirmation-modal-popup .gauge-image-confirmation .image-container
        {
            height: 81px;
        }

    .size-calculator-confirmation-modal-popup .selected-size
    {
        padding: 35px 0px;
    }

    .size-calculator-confirmation-modal-popup .btn-container .button
    {
        width: 46%;
       	min-width: 46%;
    }

    .size-calculator-confirmation-modal-popup .btn-container .shop-button-margin
    {
        margin-right: 30px;
    }
}

@media (max-width: 767px)
{

        .size-calculator-confirmation-modal-popup .popup-content
        {
            padding: 10px 0px;
            width: 100%;
        }

            .size-calculator-confirmation-modal-popup .popup-content .cancel-appintment-btns button
            {
                width: 100%;
            }

        .size-calculator-confirmation-modal-popup .page-heading
        {
            text-align: center;
            border: none;
            margin-bottom: 30px;
        }

        .size-calculator-confirmation-modal-popup .selected-size h2
        {
            font-size: 32px;
        }

        .size-calculator-confirmation-modal-popup .size-calculator-modal-content
        {
            margin-top: 30px;
        }

            .size-calculator-confirmation-modal-popup .size-calculator-modal-content .popup-sub-title
            {
                font-size: 15px;
            }

        .size-calculator-confirmation-modal-popup .gauge-image-confirmation
        {
            width: 30%;
            min-height: 120px;
        }

            .size-calculator-confirmation-modal-popup .gauge-image-confirmation .category-text
            {
                font-size: 10px;
            }

            .size-calculator-confirmation-modal-popup .gauge-image-confirmation .image-container
            {
                height: 80px;
            }

                .size-calculator-confirmation-modal-popup .gauge-image-confirmation .image-container img
                {
                    padding-top: 15px;
                }

        .size-calculator-confirmation-modal-popup .btn-container, .size-calculator-modal-popup .size-calculator-modal-content .calculate-button
        {
            margin-bottom: 20px;		   
        }

            .size-calculator-confirmation-modal-popup .btn-container .button
            {
                width: 100%;
                font-size: 18px;
    			margin: 0 auto;
            }

            .size-calculator-confirmation-modal-popup .btn-container .shop-button-margin
            {
                margin-bottom: 10px;
            }
}
/*END:-comp-size-calculator-confirmation*/